15.01.16 16:26

DFN-CERT-2016-0080: F5 Networks BIG-IP Protocol Security Module (PSM): Eine Schwachstelle ermöglicht einen Denial-of-Service-Angriff (Netzwerk)

 

 

Es existiert eine Schwachstelle in einem Kernel-Modul von BIG-IP, die einem entfernten, nicht authentifizierten Angreifer einen Denial-of-Service-Angriff ermöglicht

F5 Networks gibt den Schweregrad der Schwachstelle CVE-2015-5516 mit 'ernst' (severe) an und informiert darüber, welche Produkte und Versionen von dieser betroffen sind. Unter anderem ist das BIG-IP Protocol Security Module (PSM) in den Versionen 10.1.0 - 10.2.4 und 11.0.0 - 11.4.1 verwundbar. Ein Update auf die Versionen 10.2.4 HF 13, 11.2.1 HF 15 oder 11.4.1 HF wird empfohlen.